[clamav-users] ClamAV : ON openSUSE 4.1.6-1-desktop 84 bit

Al Varnell alvarnell at mac.com
Thu Aug 27 04:45:07 EDT 2015


What were they infected with?

If "Php.Exploit.CVE_2015_2331-3” then I posted an earlier note to the list that they are almost certainly False Postives.

-Al-

On Thu, Aug 27, 2015 at 01:40 AM, ellanios82 wrote:
> 
> 
> Hello List ,
> 
> ClamAV : ON openSUSE 4.1.6-1-desktop 84 bit
> 
> - incase of interest , my daily run of clamav , today , reports as 'infected' :
> .............
> 
> 
> 7z.so      libexempi.so.3.2.4      libzip.so.4.0.0
> 7z.so.001  libexempi.so.3.2.4.001  libzip.so.4.0.0.001
> 7za        libquazip.so.1.0.0      zip
> 7za.001    libquazip.so.1.0.0.001  zip.001
> 
> ..............
> 
> do these look 'false-positives' or , real virii ?
> 
> thanks
> 
> regards
>  ellan



More information about the clamav-users mailing list